Bug 1564454 - [Regression] Unexpected error while opening Cloud Intel Timelines
Summary: [Regression] Unexpected error while opening Cloud Intel Timelines
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Zita Nemeckova
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-06 10:37 UTC by thiebaut fischer
Modified: 2019-08-22 00:55 UTC (History)
8 users (show)

Fixed In Version: 5.8.4.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-25 14:19:14 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
unexpected error page (40.86 KB, image/png)
2018-04-06 10:37 UTC, thiebaut fischer
no flags Details
unexpected error page cloud intel (59.20 KB, image/png)
2018-04-09 07:39 UTC, thiebaut fischer
no flags Details
5.8 timelines (55.77 KB, image/png)
2018-05-10 09:03 UTC, thiebaut fischer
no flags Details
5.9 timelines (13.97 KB, image/png)
2018-05-10 09:04 UTC, thiebaut fischer
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:19:41 UTC

Description thiebaut fischer 2018-04-06 10:37:51 UTC
Created attachment 1418056 [details]
unexpected error page

Description of problem:

exception page
Version-Release number of selected component (if applicable):
 Version 5.8.3.5.20180221165627_8efa813 

How reproducible:
always

Steps to Reproduce:
1. navigate to cloud Intel timelines
2.
3.

Actual results:
error page

Expected results:
see the timelines

Additional info:
not present on previous build and 5.9

Comment 4 thiebaut fischer 2018-04-09 07:39:56 UTC
Created attachment 1419135 [details]
unexpected error page cloud intel

Comment 13 thiebaut fischer 2018-05-10 09:03:42 UTC
Created attachment 1434276 [details]
5.8 timelines

Comment 14 thiebaut fischer 2018-05-10 09:04:09 UTC
Created attachment 1434277 [details]
5.9 timelines

Comment 17 thiebaut fischer 2018-05-21 10:40:37 UTC
Fixed

Comment 20 errata-xmlrpc 2018-06-25 14:19:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.